Bug 518916 - Incorrect multilib path
Summary: Incorrect multilib path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kicad
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-24 07:12 UTC by kevin
Modified: 2009-09-10 03:48 UTC (History)
4 users (show)

Fixed In Version: 2009.07.07-4.rev1863.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-08 20:40:08 UTC


Attachments (Terms of Use)
diff to correct conf path at prep stage (346 bytes, patch)
2009-08-24 07:12 UTC, kevin
no flags Details | Diff

Description kevin 2009-08-24 07:12:33 UTC
Created attachment 358413 [details]
diff to correct conf path at prep stage

Description of problem:

kicad.conf has incorrect multilib path for 64bit arch.

Version-Release 2009.07.07-3rev1863.fc11.X86_64

Attached diff to correct kicad.spec

Comment 1 Fedora Update System 2009-08-25 16:33:24 UTC
kicad-2009.07.07-4.rev1863.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kicad-2009.07.07-4.rev1863.fc11

Comment 2 Gwyn Ciesla 2009-08-25 16:34:26 UTC
Odd, won't build for F-10.

http://koji.fedoraproject.org/koji/getfile?taskID=1632953&name=build.log

Comment 3 Fedora Update System 2009-08-27 02:11:14 UTC
kicad-2009.07.07-4.rev1863.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kicad'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9023

Comment 4 Fedora Update System 2009-09-10 03:48:53 UTC
kicad-2009.07.07-4.rev1863.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.